<div class="mlQuestionText">
<p>Razmatramo strujni krug s NPN-tranzistorom kakav je bio prikazan na prethodnoj stranici i koji je ponovljen na slici u nastavku.</p>

<p><img src="@#file#(npn-strujni-krug-1.png)" alt="NPN-tranzistor: strujni krug." width="391" height="205"></p>

<p>Poznati su sljedeći podatci. U<sub>ul</sub>=6V, R<sub>B</sub>=100k&#x2126;, U<sub>CC</sub>=6V, R<sub>C</sub>=2k&#x2126;, napon praga
U<sub>BE,th</sub>=0.7V, napon zasićenja U<sub>CE,zas</sub>=0.2V. Faktor strujnog pojačanja h<sub>FE</sub>=100.</p>

<p>Odredite kolika struja teče kroz otpornik R<sub>C</sub>. Da biste to mogli, morat ćete utvrditi i u kojem području radi tranzistor.</p>

<ol style="list-style-type: lower-alpha;">
<li>2,9 mA</li>
<li>5,3 mA</li>
<li>1,4 mA</li>
<li>2,1 mA</li>
</ol>

</div>

